# NLS_ENCODING=UTF-8
# NLS_MESSAGEFORMAT_VAR
# cmvc_en_version_level= 1.3.2.2, 2, 05/10/19, 05:30:07
# Licensed Materials - Property of IBM, 5724-E76, (C) Copyright IBM Corp. 2004 - All Rights reserved.

# ------------------------------------ #
# NLS Resources for virtual principals #
# ------------------------------------ #

anonymous_user = \u533f\u540d\u30dd\u30fc\u30bf\u30eb\u30fb\u30e6\u30fc\u30b6\u30fc
all_authenticated_users = \u3059\u3079\u3066\u306e\u8a8d\u8a3c\u30dd\u30fc\u30bf\u30eb\u30fb\u30e6\u30fc\u30b6\u30fc
all_user_groups = \u3059\u3079\u3066\u306e\u30dd\u30fc\u30bf\u30eb\u30fb\u30e6\u30fc\u30b6\u30fc\u30fb\u30b0\u30eb\u30fc\u30d7
